[config]
autoboot=0
autoboot_list=0
bootwait=0
backlight=100
autohosoff=1
autonogc=1
updater2p=1
{}

[虚拟系统]
pkg3=atmosphere/package3
emummcforce=1
kip1patch=nosigchk
logopath=bootloader/bootlogo.bmp
icon=bootloader/res/icon_Atmosphere_emunand.bmp
id=Atm-Emu

[真实系统]
pkg3=atmosphere/package3
emummc_force_disable=1
logopath=bootloader/bootlogo.bmp
icon=bootloader/res/icon_Atmosphere_sysnand.bmp
id=Atm-Sys

[正版系统]
pkg3=atmosphere/package3
emummc_force_disable=1
stock=1
icon=bootloader/res/icon_stock.bmp
id=OFW-SYS